# This file is part of the Coral project.
# Please read the copyright notice in the LICENSE file.

import coral
#
# Dummy load to make it a system project
#
p = coral.loadDocument(coral.installation_path + "/coral/addins/UML14/presentation.mnf.xmi")
p.setUserProject(False)


from coral.addins.UML14.xmidisyncobserver import xmidisyncronizerobserver
from coral.addins.UML14.labellayoutobserver import labellayoutobserver

obs=xmidisyncronizerobserver()
llo=labellayoutobserver()

